To easily see which sites are trusted, and which are unsafe, try the **[FMHY SafeGuard](https://github.com/fmhy/FMHY-SafeGuard)** extension, or simply add our **[Filterlist](https://github.com/fmhy/FMHYFilterlist)** to your adblocker.

***

### Game Sites

* **Note** - Scene groups do not have their own sites, so it's best to avoid anything claiming to represent one.

***

* 🌐 **[Untrusted Sites](https://rentry.org/pgames#untrusted-sites)** / **[Uploaders](https://rentry.org/pgames#untrusted-uploaders)** - More Complete Lists
* 🌐 **[Fake FitGirl Sites](https://rentry.co/FakeFitgirlwebsites)**
* OceanOfGames - Caught with malware multiple times
* CrackingPatching - Caught with [malware](https://redd.it/qy6z3c)
* xGIROx - Caught with malware
* BBRepacks - Caught with malware
* Seyter / Qoob - Caught with malware, tried to [switch names](https://rentry.co/qoobrepacker)
* cracked-games - Caught with malware
* Wifi4Games - Caught with malware
* IGG Games / Load Games - Highly distrusted for [doxxing another sites owner](https://i.ibb.co/3sHJb6R/image.png) / [2](https://i.ibb.co/kBVkW7s/image.png) / [3](https://i.ibb.co/fGF6PJ5/GHnCVKi.png) + allowing click hijack ads / [backups](https://imgur.com/a/jg9mLIa)
* GameFabrique - IGG uploads + [adware installers](https://rentry.co/GameFabrique_Adware/)
* SteamUnlocked - [IGG / NosTeam uploads](https://i.ibb.co/VgW2ymY/YUnRNpN.png) + very slow file host
* game-repack - Shady [fake DL buttons](https://i.ibb.co/tqZSG9M/image.png) / [2](https://i.imgur.com/fbJ16Yq.png) + they remove comments [asking about it](https://i.ibb.co/2qGQQjT/40hzLVh.png) / [2](https://i.imgur.com/40hzLVh.png)

***

### Software / App Sites

* **Note** - YouTube videos claiming to give away free software are nearly always scams.

***

* GetIntoPC / GetIntoMAC - Caught with [malware](https://www.virustotal.com/gui/file/5af9e89a7bfcfcae1c75de6acb7194b667d13776b61e79ea8aeab95f0af76bc7/), responsible for countless cases of malware at this point
* SadeemPC / SadeemAPK - Caught with malware multiple times
* KaranPC - Caught with malware multiple times
* AliTPB / AliPak / b4tman - Caught with malware multiple times
* FileCR - Caught with malware [multiple times](https://pastebin.com/ky5KMGz2)
* FTUApps - Caught with [malware](https://redd.it/120xk62)
* S0ft4PC / Portable4PC - Caught with malware
* CrackingCity - Caught with [malware](https://tria.ge/241021-kfvhhsydpl/behavioral1)
* CracksHash - Caught with [malware](https://redd.it/lklst7)
* haxNode - Caught with [malware](https://rentry.org/scurvy_malware) / [2](https://www.virustotal.com/gui/file/e6318aa4432c304b234df65f5d87bf2577b930ed68ac7e68efcb76b465dc0784)
* IGI30 - Caught with malware
* 4Download / Download93 - Caught with [malware](https://tria.ge/250116-pcl47azkfw)
* MicroTech - Caught with [malware](https://tria.ge/250116-qxj11atmdl)
* Softgozar - Caught with [malware](https://tria.ge/250116-ra8aravjfr)
* Patoghu - Caught with [malware](https://tria.ge/250116-rrdsgavjbs)
* AsanDL - Caught with [malware](https://tria.ge/250117-gac5havkaj/)
* MainRepo / MRepo - Caught with [malware](https://rentry.co/zu3i6) / Note that Magisk Module MRepo is unrelated
* YASDL - Uploaded versions of stardock / jetbrains with malware
* AllPCWorld - Uploaded KMS Matrix which is known malware
* RSLOAD - Uploaded the same version of malwarebytes that got FileCR in trouble / [utorrent malware](https://i.ibb.co/QXrCfqQ/Untitled.png)
* Taiwebs - Uploaded same version of [stardocks](https://pastebin.com/nPjVKYM9), [2](https://imgur.com/a/aeLoaTS) that got FileCR in trouble
* Pesktop - Caught with [malware](https://tria.ge/250116-nwnxfszkdq), sources content from [FileCR](https://ibb.co/1KjkKVR), [2](https://imgur.com/a/VS4w6ag), has filecr logo under theirs on some apps.
* Appnee - Not very careful with uploads, has multiple [unsafe activators](https://i.imgur.com/ZwjYBfr.png) / [2](https://i.ibb.co/7jKVtSR/ZwjYBfr.png)
* AppValley / TutuBox / Ignition - History of [ddos attacks](https://github.com/fmhy/edit/pull/307)
* CNET / Download.com / ZDNET / Softonic - History of [adware](https://www.reddit.com/r/software/comments/9s7wyb/whats_the_deal_with_sites_like_cnet_softonic_and/e8mtye9/) / [2](https://ibb.co/tLc5KR7)
* IObit - History of [Adware](https://www.malwarebytes.com/blog/detections/pup-iobit) and shady products

***

### Torrent Sites / Clients

* **Note** - Torrent aggregators pull results from multiple sites, so it's recommended to avoid using them for software and games.

***

* Kickass Torrents - Official site is long gone, all that remain are sketchy copycats
* VSTorrent - Caught with [malware](https://redd.it/x66rz2)
* uTorrent - Considered [adware](https://www.theverge.com/2015/3/6/8161251/utorrents-secret-bitcoin-miner-adware-malware), pre-adware versions exist, but it's best to use [open source](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/torrent#wiki_.25BA_torrent_clients) clients
* BitTorrent / BitComet - Adware
* Frostwire - [Adware](https://www.virustotal.com/gui/file/6a501792717fd86635d80fb258979b823fd53000c6d683904e2fb2407f1706fd)
* BitLord - Adware
* [Fake 1337x Sites](https://i.ibb.co/2YHqHmVW/image.png) / [2](https://i.imgur.com/gFZjaVh.png)

***

### Software / Apps

* Downloadly (video downloader) - Crypto miner
* Opera (browser) - Poor [privacy practices](https://www.kuketz-blog.de/opera-datensendeverhalten-desktop-version-browser-check-teil13/), [2](https://stellular.net/noopera) / [Predatory Loan Apps](https://www.androidpolice.com/2020/01/21/opera-predatory-loans/)
* McAfee - Preinstalled Bloatware
* Avast - Known for selling user data
* AVG - Owned by Avast
* Gen Digital / Norton - Owned by Avast
* Avira - Owned by Gen Digital
* CCleaner - Owned by Avast, it's best to use the built-in Windows tool or [BleachBit](https://www.bleachbit.org/)
* Private Internet Access / ExpressVPN / ZenMate / CyberGhost - Owned by [adware distributor Kape](https://redd.it/q3lepv)
* BlueKik / Bluecord (chat mods) - History of [spam](https://redd.it/12h2v6n) / [spying](https://rentry.co/tvrnw)
* Kik (messaging app) - App used by mostly [predators / scammers](https://youtu.be/9sPaJxRmIPc)
* Flix Vision - Malicious app that [remotely enables TraffMonetizer](https://github.com/fmhy/edit/issues/2835)
* TLauncher (minecraft launcher) - [Shady](https://redd.it/zmzzrt) business practices / Note that TLauncher Legacy and ATLauncher are unrelated
* GShade (ReShade mod) - Dev added code that can trigger unwanted [reboots](https://rentry.co/GShade_notice)
* TotalAV / PC Protect / Protected - Antivirus Software [Scam](https://www.malwarebytes.com/blog/detections/pup-optional-totalav) / [2](https://www.malwarebytes.com/blog/detections/pup-optional-pcprotect) / [3](https://youtu.be/PcS3EozgyhI)
* Watchug / Watchugofficial - Scammers that pretend their domain is for sale, then just block users after they've paid

***

### [Fake Z-Lib Sites](https://www.reddit.com/r/zlibrary/wiki/index/scamsites/) / [2](https://i.imgur.com/lSMHLlL.png) / [3](https://i.ibb.co/KGDLZRp/image.png)

### [Fake Windows Activators](https://pastebin.com/gCmWs2GR)
